@import 'bootstrap.min.css';

.book {
    height: calc(100% - 42px);
}

.markdown-section p > code,
.markdown-section li > code {
    color: #c7254e;
    background-color: #f9f2f4;
}

pre {
    border: 1px solid #ccc !important;
}

.summary a,
.book-body .navigation {
    text-decoration:none !important;
}
.book-summary ul.summary li.active > a,
.markdown-section a {
   color: #0C5B7A;
}

.markdown-section .btn-block {
    margin-bottom:30px;
}

.markdown-section .col-md-3 .btn-block {
    min-height: 140px;
}

.summary .divider {
    visibility: hidden;
}
#book-search-input {
    margin-bottom:0;
}
.chapter {
    background-color:#eee;
    border-bottom:1px solid #ddd;
}
.chapter ul {
    padding-bottom:10px;

}
.chapter ul li{
    background-color:#fff;
    border:none
}
.chapter.active {
    border-left: 4px solid #EB7239;
}
.chapter.active a {
    margin-left:-4px;
}

.summary .chapter > a:before {
    font-family: FontAwesome;
    font-size: 1.2em;
}

.summary > .chapter:nth-child(1) a:before { content: "\f015"; }

.summary .chapter > a[href$="framablog/"]:before { content: "\f040"; }
.summary .chapter > a[href$="framabook/"]:before { content: "\f02d"; }
.summary .chapter > a[href$="framacode/"]:before { content: "\f121"; }
.summary .chapter > a[href$="framakey/"]:before { content: "\f287"; }
.summary .chapter > a[href$="framalang/"]:before { content: "\f1ab"; }
.summary .chapter > a[href$="framalibre/"]:before { content: "\f17c"; }

.summary .chapter > a[href$="print/"]:before { content: "\f1fc"; }
.summary .chapter > a[href$="essentiels/"]:before { content: "\f0c1"; }
.summary .chapter > a[href$="conferences/"]:before { content: "\f1e7"; }

/* En chantier */
.summary .chapter > a[href$="sympa.html"],
a[href$="sympa.html"].btn,
.summary .chapter > a[href$="framaforms.html"],
a[href$="framaforms.html"].btn,
.summary .chapter > a[href$="mastodon.html"],
a[href$="mastodon.html"].btn,
.summary .chapter > a[href$="framaslides.html"],
a[href$="framaslides.html"].btn {
    color: #767676;
    background: repeating-linear-gradient(
        -45deg,
        #fff,
        #fff 10px,
        #FFEBB5 10px,
        #FFEBB5 20px
    );
}

.page-toc::before {
    content:none;
}

.page-toc {
    max-width: 42%;
    margin-left: 10px;
}

@media (max-width: 768px) {
    .page-toc {
        max-width: 100%;
        width:100%;
        margin-left: 10px;
        margin-bottom:10px;
    }
}

.pull-right.js-toolbar-action {
    display:none;
}

i.glyphicon-tree-deciduous,
i.glyphicon-tree-conifer,
i.glyphicon-tree-deciduous:before,
i.glyphicon-tree-conifer:before {
    font-size:200px;
    color:#333;
    display:block;
    text-align:center;
}

img[src^="images/"] {
    margin: 30px auto;
    display: block;
}

/* Home fix */
.btn-primary {
  color: #fff !important;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
  background-color: #6A5687 !important;
  border-color: #6A5687 !important;
}
.btn-success {
  color: #fff !important;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
  background-color: #677835 !important;
  border-color: #677835 !important;
}
.btn-info {
  color: #fff !important;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
  background-color: #11809E !important;
  border-color: #11809E !important;
}
.btn-warning {
  color: #fff !important;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
  background-color: #EB7239 !important;
  border-color: #EB7239 !important;
}
.btn-soutenir {
  color: #fff !important;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  background-color: #DBA306 !important;
  border-color: #DBA306 !important;
}

.btn i.glyphicon-tree-deciduous,
.btn i.glyphicon-tree-deciduous:before {
  font-size:inherit;
  color:inherit;
  display:inline;
  text-align:left;
}
.markdown-section p.text-center > .btn-block {
    width:50%;
    margin:auto;

}
